RubyGems Navigation menu

aws-sdk-textract 1.58.0

Official AWS Ruby gem for Amazon Textract. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.59.0 - June 05, 2024 (66.5 KB)
  2. 1.58.0 - May 13, 2024 (66.5 KB)
  3. 1.57.0 - April 25, 2024 (66.5 KB)
  4. 1.56.0 - January 26, 2024 (66 KB)
  5. 1.55.0 - November 28, 2023 (59.5 KB)
Show all versions (61 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

4a240f3943fa76059338405a36c35e52f077e2694370dfe093f03e248cf0ef6c

Total downloads 49,799,014

For this version 119,729

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: